nikonians

Even though we ARE Nikon lovers,we are NOT affiliated with Nikon Corp. in any way.


Sign up Login
Home Forums Articles Galleries News Workshops Shop Recommended
members
All members Wiki Contests Vouchers Apps Newsletter THE NIKONIAN™ Magazines Podcasts Fundraising
cogara

Waarschoot, BE
1 posts

Click to send email to this author Click to send private message to this author
cogara Registered since 29th Oct 2010
Mon 01-Nov-10 06:35 AM

Some months ago, I bought the wireless transmitter WT4 for my D300 camera and macbookpro, OSX version 10.6.4.
the software for WT4 is not compatible with mac OSX 10.6.4.
Nikon has no idea when the upgrade could be made.
Is here any sollution ?

grtz,

Rafaël

G